/*
100		= #ffffff
95		= #f2f2f2
90		= #e5e5e5
85		= #d9d9d9
80		= #cccccc
75		= #bfbfbf
70		= #b3b3b3
65		= #a6a6a6
60		= #999999
55		= #8c8c8c
50		= #808080
45		= #737373
40		= #666666
35		= #595959
30		= #4d4d4d
25		= #404040
20		= #333333
15		= #262626
10		= #1a1a1a
5		= #0d0d0d
0		= #000000
*/

/* ---------- Body / HTML ---------- */

	body {
		background: #e5e5e5;
		color: #333333;
		margin: 0;
		padding: 0;
		}

	object, embed {
		z-index: 0;
		}


/* ---------- Links ---------- */

	a,
	a:link,
	a:visited,
	a:active {
		color: #666666;
		text-decoration: underline;
		}
		a:hover {
			color:#f44c2e;
			}

	.orange {
		color:#f44c2e;
		}
	a.orange,
	a.orange:link,
	a.orange:visited,
	a.orange:active {
		color:#f44c2e;
		text-decoration: none;
		}
		a.orange:hover {
			color:#f44c2e;
			text-decoration: underline;
			}


/* ---------- Headlines ---------- */


/* ---------- Rules / Dividers / Bars ---------- */


/* ---------- Header ---------- */

	a#blog-title {
		width: 310px;
		height: 60px;
		display: block;
		text-indent: -9999px;
		position: absolute;
		top: 33px;
		left: 0;
		background: transparent url(../../images/logos/tedx-columbus.png) no-repeat left top;
		z-index: 199;
		}
		a#blog-title:hover {
			}
	span#tagline {
		display: none;
		}


/* ---------- Homepage Latest ---------- */

.latest-feed {
	border: 1px solid #CCCCCC;
	padding: 15px;
	margin-top: 50px;
	}
	.feed-item {
		}
		.feed-thumbnail {
			width: 160px;
			float: left;
			margin-right: 15px;
			}
		.feed-content {
			float: left;
			width: 330px;
			}
		.feed-header {
			font-size: 18px;
			line-height: 20px;
			margin: 0 0 0.6em;
			}
		.feed-header a {
			color: #4d4d4d;
			}
		.feed-excerpt {
			}


/* ---------- Current Area / Breadcrumb / Social Button ---------- */

	#current {
		overflow: hidden;
		padding: 20px 20px 30px;
		color: #4d4d4d;
		}
		#current a {
			color: #999999;
			text-decoration: none;
			}
			#current a:hover {
				color: #e11d27;
				text-decoration: none;
				}
				#breadcrumb-wrapper {
					}
					#breadcrumb-container {
						margin: 0 10px;
						}

				#social-buttons {
					border-top: 1px solid #666666;
					padding-top: 5px;
					position: absolute;
					right: 295px;
					top: 25px;
					width: 115px;
					}
					#button-facebook,
					#button-twitter,
					#button-rss {
						display: block;
						float: right;
						height: 20px;
						margin-left: 5px;
						text-indent: -9999px;
						width: 20px;
						}
						#button-facebook {
							background: transparent url(../../images/buttons/facebook.png) no-repeat left top;
							}
						#button-twitter {
							background: transparent url(../../images/buttons/twitter.png) no-repeat left top;
							}
						#button-rss {
							background: transparent url(../../images/buttons/rss.png) no-repeat left top;
							}
					#button-facebook:hover,
					#button-twitter:hover,
					#button-rss:hover {
						background-position: 0 -20px;
						}


/* ---------- Forms ---------- */

	.required {
		color: #e11d27;
		}
	input[type='submit'] {
		background-color: #808080;
		border:1px solid #808080;
		color:#FFFFFF;
		display:inline-block;
		font-size:11px;
		font-weight:bold;
		margin-top:4px;
		padding:5px 4px 3px 4px;
		text-decoration:none;
		text-transform:uppercase;
		white-space:nowrap;
		}
		input[type='submit']:hover {
			background-color: #e11d27;
			border:1px solid #e11d27;
			}


/* ---------- Posts and Pages ---------- */

	.post,
	.page,
	.excerpt,
	div.attachment,
	.comments-wrapper {
		margin-bottom: 60px;
		/* overflow: hidden; */
		position: relative;
		}

	.get-moving {
		margin-bottom: 35px;
		margin-top: 15px;
		overflow: hidden;
		}
		.get-moving a {
			background: url("../../images/navigation/arrow-link.png") no-repeat scroll right 0 transparent;
			color: #4D4D4D;
			float: right;
			font-size: 1.3em;
			line-height: 36px;
			padding: 0 38px 0 0;
			}
	#portfolio-grid {
		margin: 0 -10px 0 0;
		}
		.excerpt-speaker {
			overflow: hidden;
			position: relative;
			float: left;
			margin: 0 10px 20px 0;
			width: 197px;
			}
			.excerpt-speaker a {
				line-height: 1.2em;
				color: #999999;
				text-decoration: none;
				}
			.thumbnail-speaker {
				border: 1px solid #BFBFBF;
				height: 95px;
				margin-bottom: 6px;
				overflow: hidden;
				padding: 7px;
				width: 181px;
				}
				.thumbnail-speaker:hover {
					/* opacity: .6; */
					}

	.full-speaker h1 {
		color: #4d4d4d;
		font-size: 2.2em;
		font-weight: 200;
		letter-spacing: 0;
		line-height: 1.1em;
		margin: 0 0 0.25em;
		}
		.full-speaker .post-inside li {
			margin-bottom: 0;
			margin-left: 16px;
			margin-top: 0;
			padding-bottom: 1px;
			padding-top: 1px;
			}

	#posts.fullwidth .post,
	#posts.fullwidth div.attachment,
	#posts.fullwidth .page,
	#posts.fullwidth .excerpt,
	#posts.fullwidth .comments-wrapper {
		width: 940px;
		}

		.post-inside {
			position: relative;
			padding: 0;
			}

		.sticky {}

		.thumbnail {
			width: 160px;
			float:left;
			margin-right:15px;
			}
			.thumbnail a {
				}
				.thumbnail a:hover {
					}
			.thumbnail img {
				}
		.post .thumbnail {
			border: 4px solid #1a1a1a;
			float:left;
			height: 160px;
			margin-right:16px;
			overflow:hidden;
			width:160px;
			}
			.post .thumbnail img {
				display:block;
				min-height:160px;
				min-width:160px;
				}

		.post .banner {
			height: 200px;
			overflow: hidden;
			width: 600px;
			position: relative;
			margin-bottom: 15px;
			}
			.post .banner a {
				border: 4px solid #1a1a1a;
				display: block;
				max-height: 192px;
				max-width: 592px;
				overflow: hidden;
				}
				.post .banner a:hover {
					border-color: #ffffff;
					}
				.post .banner img {
					display: block;
					left: 0;
					max-width: 592px;
					min-height: 192px;
					}


/* ---------- Fold ---------- */

	#fold {
		}
		#fold .widget {
			float: left;
			margin-bottom: 35px;
			margin-right: 10px;
			width: 310px;
				}

/* ---------- Footer ---------- */

	#footer {
		font-size: 11px;
		line-height: 15px;
		color: #cccccc;
		}
		#footer a {
			color: #999999;
			text-decoration: none;
			}
			#footer a:hover {
				color: #666666;
				text-decoration: underline;
				}


/* ----- Post Title ----- */

	.post-header {
		font-size: 24px;
		line-height: 26px;
		margin: 0 0 15px;
		color: #ffffff;
		}
		.post-header a {
			color: #333333;
			text-decoration: none;
			}
			.post-header a:hover {
				color: #e11d27;
				}
	.the-date {
		color: #666666;
		font-size: .9em;
		}


		/* ---------- Read More ---------- */

		a.more-link {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			background: url("../../images/backgrounds/more-reg.gif") repeat-x scroll right center #1B1B1B;
			border: 1px solid #1A1A1A;
			color: #FFFFFF;
			display: inline-block;
			float: right;
			font-size: 11px;
			font-weight: bold;
			line-height: 25px;
			margin: 2px 0 8px;
			padding: 0 27px 0 8px;
			text-decoration: none;
			text-transform: uppercase;
			white-space: nowrap;
			}
			a.more-link:hover {
				background:#970f26 url(../../images/backgrounds/comment-hi.gif) repeat-x scroll right center;
				color: #FFFFFF;
				border:1px solid #d91636;
				}


		/* ---------- Comment Button ---------- */

		span.comment-button a {
			background: url("../../images/icons/comment.png") no-repeat scroll right center #909090;
			color: #ffffff;;
			display: block;
			float: right;
			font-size: 12px;
			line-height: 14px;
			padding: 6px 25px 5px 7px;
			text-decoration: none;
			margin: 2px 0 8px;
			}
			span.comment-button a:hover {
				background: url("../../images/icons/comment.png") no-repeat scroll right center #e11d27;
				}


		/* ---------- Comment Button ---------- */

		a.comment-edit-link {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			color: #999999;
			border: 1px solid #4D4D4D;
			display: block;
			height: 16px;
			width: 16px;
			text-decoration: none;
			text-indent: -9999px;
			white-space: nowrap;
			background: #1A1A1A url(../../images/navigation/edit-dark.png) no-repeat scroll 4px 4px;
			position: absolute;
			right: 10px;
			top: 10px;
			}
			a.comment-edit-link:hover {
				color: #ffffff;
				background: #e11d27 url(../../images/navigation/edit-light.png) no-repeat scroll 4px 4px;
				border-color: #e11d27;
				}


		/* ---------- Lists ---------- */


		.list-header {
			background: url("../../images/elements/list-header.png") no-repeat scroll 0 0 transparent;
			line-height: 23px;
			margin: 0 0 0.4em;
			padding: 0 0 0 24px;
			}

		.post-inside ul {
			color: #4d4d4d;
			list-style-image: url(../../images/elements/tick-right-black.png);
			list-style-position: outside;
			list-style-type: none;
			}
		.post-inside ul, .post-inside ol { /* A root-level list. Not nested. */
			display: block;
			margin-bottom: .8em; /* Bottom margin is same as 'p' tag. */
			margin-left: 15px; /* Indent it so it stands out. */
			}
			.post-inside ul li ul, .post-inside ol li ol { /* A nested list. */
				margin-top: 4px;
				margin-bottom: -4px; /* Remove bottom margin. */
				margin-left: 0; /* Remove extra left margin. */
			}
			.post-inside li {
				margin-top: 0;
				margin-bottom: 0;
				margin-left: 15px; /* Amount of indentation */

				}


		/* ---------- Forms ---------- */

		.post-inside input,
		.post-inside textarea,
		.post-inside select {
			margin-bottom: 10px;
			margin-top: 2px;
			}
			.w90 { width: 90%; }


		/* ---------- Images / Captions ---------- */

			.wp-caption {
				color: #ffffff;
				padding: 0;
				position: relative;
				max-width: 650px;
				height: auto;
				}
				.post-inside img { /* All images */
					max-width: 650px;
					height: auto;
					}
				.wp-caption img { /* Images with captions */
					border: 4px #1a1a1a solid;
					max-width: 694px;
					height: auto;
					}

			.fullwidth .wp-caption {
				color: #ffffff;
				padding: 0;
				position: relative;
				max-width: 940px;
				height: auto;
				}
				.fullwidth  .post-inside img { /* All images */
					max-width: 940px;
					height: auto;
					}
				.fullwidth  .wp-caption img { /* Images with captions */
					border: 4px #1a1a1a solid;
					max-width: 932px;
					height: auto;
					}

		/* ---------- Table ---------- */

			/* tables still need 'cellspacing="0"' in the markup */
			.post-inside table {
				border-collapse: collapse;
				border-spacing: 0;
				margin-bottom: .8 0 .4em 0;
				margin-left: 1px; /* Avoid hiding border when overflow hidden */
				/* border: 1px solid #cccccc; */
				}
				.post-inside caption {
					padding: .6em .8em;
					text-align: left;
					vertical-align: top;
					/* border: 1px solid #cccccc; */
					}
				.post-inside th {
					padding: 10px;
					text-align: left;
					vertical-align: text-top;
					text-align: left;
					font-size: 0.9em;
					font-weight: bold;
					border: 5px solid #ffffff;
					}
				.post-inside td {
					padding: 10px;
					text-align: left;
					vertical-align: text-top;
					text-align: left;
					background-color: #f2f2f2;
					border: 5px solid #ffffff;
					}
					.post-inside td img.alignleft {
						margin-bottom: 0;
						margin-right: 10px;
						}
					.post-inside td img.alignright {
						margin-bottom: 0;
						margin-left: 10px;
						}

		/* ---------- Gallery ---------- */

			#nav-images {
				}
				.previous-image {
					float: left;
					}
				.next-image {
					float: right;
					}

			div.gallery {
				border: 1px solid #D9D9CE;
				margin: 5px 0 10px !important;
				}
				dl.gallery-item {
					}
					dt.gallery-icon {
						}
						dt.gallery-icon a {
							}
							dt.gallery-icon img {
								border: 1px solid #D9D9CE !important;
								}
					dd.gallery-caption {
						}


		/* ----- Misc Styles ----- */

			.back-to-home {
				border-top: 1px dashed #D9D9D9;
				border-bottom: 1px dashed #D9D9D9;
				font-size: 11px;
				margin: 15px 0;
				padding: 2px 0;
				text-align: right;
				}
				.back-to-home a {
					}

			.label { font-size: 10px; line-height: 12px; text-transform: uppercase; }


/* ----- Post Footer / Meta----- */

	.post-meta-header {
		color: #333333;
		margin-bottom: 15px;
		}
		.post-meta-header a {
			text-decoration: none;
			font-size: 1.1em;
			color: #333333;
			}
			.post-meta-header a:hover {
				text-decoration: underline;
				color: #e11d27;
				}

	.post-footer {
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		font-size: 11px;
		line-height: 15px;
		margin: 0.8em 0 0;
		padding: 10px 0;
		color: #4d4d4d;
		}
		.post-footer a {
			text-decoration: none;
			font-size: 1.1em;
			color: #b3b3b3;
			}
			.post-footer a:hover {
				text-decoration: underline;
				color: #e11d27;
				}
			.post-meta a {
				text-decoration: none;
				}
				.post-meta a:hover {
					text-decoration: underline;
					}
		.post-meta span 	{ padding-right: 10px; }
		.post-date 			{ margin-bottom: 5px; padding-left: 18px; background:transparent url(../../images/icons/meta-date.png) no-repeat left center; }
		.post-duration 		{ margin-bottom: 5px; padding-left: 18px; background:transparent url(../../images/icons/meta-date.png) no-repeat left center; }
		.post-author 		{ margin-bottom: 5px; padding-left: 18px; background:transparent url(../../images/icons/meta-star.png) no-repeat left center; }
		.post-categories 	{ margin-bottom: 5px; padding-left: 18px; background:transparent url(../../images/icons/meta-home.png) no-repeat left center; }
		.post-tags 			{ margin-bottom: 5px; padding-left: 18px; background:transparent url(../../images/icons/meta-tags.png) no-repeat left center; }
		.post-comments 		{ margin-bottom: 5px; padding-left: 18px; background:transparent url(../../images/icons/meta-comments.png) no-repeat left center; }


/* ---------- Custom Post Types ---------- */


/* ---------- Post / Page Admin Buttons ---------- */

	.post-toolbar {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 1;
		}
		.post-toolbar a {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			color: #999999;
			background-color: #cccccc;
			display: block;
			height: 16px;
			width: 16px;
			float: right;
			margin-left: 4px;
			text-decoration: none;
			text-indent: -9999px;
			white-space: nowrap;
			}
			.post-toolbar a:hover {
				color: #ffffff;
				border-color: #e11d27;
				background-color: #e11d27;
				}
		a.post-edit-link {
			background: #f2f2f2 url(../../images/navigation/edit-dark.png) no-repeat scroll 4px 4px;
			}
			a.post-edit-link:hover {
				background: #e11d27 url(../../images/navigation/edit-light.png) no-repeat scroll 4px 4px;
				}
		a.post-delete-link {
			background: #f2f2f2 url(../../images/navigation/delete-dark.png) no-repeat scroll 4px 4px;
			}
			a.post-delete-link:hover {
				background: #e11d27 url(../../images/navigation/delete-light.png) no-repeat scroll 4px 4px;
				}


/* ---------- Comments ---------- */

	#respond {
		border: 1px solid #CCCCCC;
		background-color: #ffffff;
		margin:8px 0 0;
		padding:16px;
		}
		h3#comments-title,
		h3#reply-title {
			font-size: 19px;
			line-height: 20px;
			margin: 0 0 5px;
			}
			h3#comments-title span,
			h3#reply-title span {
				color: #e11d27;
				}
			#commentform { margin-bottom: 0; }
			#commentform p { clear: left; overflow: hidden; }
				p.comment-notes,
				p.logged-in-as,
				p.comment-form-author,
				p.comment-form-email,
				p.comment-form-url {
					margin: 0;
					padding: 0 0 6px;
					}

				p.comment-form-comment { padding-top: 8px; }
				p.form-allowed-tags {}
				p.form-submit {}

				#commentform label {
					display: block;
					float: left;
					font-size: 12px;
					font-weight: bold;
					line-height: 14px;
					padding: 5px 0;
					width: 15%;
					}
				#commentform .required {
					color: #B80404;
					margin-left: 1%;
					width: 4%;
					}
				#commentform #author,
				#commentform #email,
				#commentform #url {
					width: 80%;
					float: left;
					}
				#commentform #comment {
					width: 95%;
					}
				p.form-allowed-tags {
					font-size: 11px;
					line-height: 15px;
					}
				p.form-submit { margin-bottom: 0; }
				#cancel-comment-reply-link {
					font-size: 12px;
					}
/*
		input#submit {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			background: url("../../images/elements/nav-right.png") no-repeat scroll right center #e11d27;
			border: 0 none;
			color: #FFFFFF;
			display: block;
			font-size: 11px;
			font-weight: bold;
			line-height: 14px;
			margin: 0;
			padding: 6px 20px 4px 7px;
			text-decoration: none;
			text-transform: uppercase;
			}
			input#submit:hover {
				background-color: #4dafe2;
				color: #ffffff;
				}
				*/

	ol.commentlist {
		list-style:none;
		margin:0;
		}
		ol.commentlist li.comment,
		ol.commentlist li.trackback,
		ol.commentlist li.pingback {
			background-color: #ffffff;
			border: 1px solid #CCCCCC;
			margin: 0 0 10px;
			padding: 10px 10px 10px 60px;
			position: relative;
			}
			ol.commentlist li.pingback comment-author {
				padding: 0 170px 0 0;
				}
			ol.commentlist li div.vcard {
				font-weight: bold;
				margin-bottom: 3px;
				// color: #737373;
				}
				ol.commentlist li div.vcard a {
					}
					ol.commentlist li div.comment-meta a:hover {
						}
			ol.commentlist li div.comment-meta {
				color: #333333;
				font-size: 10px;
				font-weight: normal;
				margin-bottom: 5px;
				}
				ol.commentlist li div.comment-meta a {
					color: #333333;
					}

				ol.commentlist li div.vcard cite.fn { font-style:normal; }
				ol.commentlist li div.vcard cite.fn a.url {}
				ol.commentlist li div.vcard cite.fn a.url:hover {}
				ol.commentlist li div.vcard img.avatar {
					background-color: #e5e5e5;
					left: 10px;
					padding: 5px;
					position: absolute;
					top: 10px;
				}

	.comment-body ul {
		list-style: square outside none;
		margin: 0 0 0.4em;
		padding: 0;
		}
		.comment-body li {
			margin: 0.4em 0 0.4em 2em;
			padding: 0;
			}

	ol.commentlist li div.reply {}
	ol.commentlist li div.reply a {
		background: url(../../images/navigation/comment-arrow-right-light.png) no-repeat scroll right center #808080;
		border: 1px solid #808080;
		color: #ffffff;
		display: inline-block;
		font-size: 10px;
		font-weight: bold;
		line-height: 12px;
		padding: 5px 20px 4px 7px;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
		}
		ol.commentlist li div.reply a:hover {
			color: #ffffff;
			background: #e11d27 url(../../images/navigation/comment-arrow-right-light.png) no-repeat scroll right center;
			border-color: #e11d27;
			}

	ol.commentlist li ul.children { list-style:none; margin:12px 0 0; text-indent:0; }
		ol.commentlist li ul.children li.depth-1 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-2 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-3 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-4 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-5 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-6 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-7 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-8 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-9 { margin: 0 0 5px; }
		ol.commentlist li ul.children li.depth-10 { margin: 0 0 5px; }

	ol.commentlist ul.children li.odd {}
	ol.commentlist ul.children li.even {}
	ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }



/* ---------- Grey Menu ---------- */

	ul.grey-menu {
		background: url("../../images/navigation/grey-menu-bg.png") no-repeat scroll 0 0 transparent;
		display: block;
		height: 68px;
		list-style: none outside none;
		margin: 0 -10px 40px;
		overflow: hidden;
		padding: 10px 10px 0;
		position: relative;
		width: 820px;
		}
		.grey-menu li {
			display: block;
			float: left;
			margin: 0;
			padding: 0;
			}
			.grey-menu li a {
				background: url("../../images/navigation/grey-menu-reg.png") no-repeat scroll right 0 transparent;
				color: #333333;
				display: block;
				font-size: 20px;
				font-weight: 300;
				height: 58px;
				line-height: 58px;
				margin: 0;
				padding: 0;
				text-align: center;
				text-decoration: none;
				}
				.grey-menu li a:hover {
					color: #ffffff;
					background: transparent url(../../images/navigation/grey-menu-over.png) no-repeat scroll right 0;
					}
			.grey-menu li:last-child a {
				background-position: left 0;
				}
